<!DOCTYPE html>
<!-- doctype html - it declares that the file file is html --> 
<html>
    <head>
		
   </head>
            <title>Introduction to HTML</title>
    <body>

            <!-- h1,h2 and so for creates heading text that larger in size and is had bolder text -->

           <h1>Zuitt Coding Bootcamp</h1>
           <!-- <h2>Zuitt Coding Bootcamp</h2>
           <h3>Zuitt Coding Bootcamp</h3>
           <h4>Zuitt Coding Bootcamp</h4>
           <h5>Zuitt Coding Bootcamp</h5>
           <h6>Zuitt Coding Bootcamp</h6> -->

           <h3>Chester Catapia</h3>

           <!-- <hr/> creates horizontal lines. hr is a example of a block element. -->
           <hr/>

           <!-- <p> tag - creates paragraphs elements. Paragraph tag is an example of block element -->
           	<!-- <em> tag - changes the style of a text into italics for emphasis. 
           		(Inline) -->
           		<!-- <strong> tag - changes the style of a text into bold for importance.
           		(Inline) -->
           		<!-- <br/> tag- produces a line break. (Block) -->

           <p>Welcome to <em>Zuitt</em>! <br/> In this online bootcamp course, you will learn a lot of things. Lets enumerate all the things that will make you a <strong>full stack web developer</strong>.<p/>

           	<!-- <ul> tag - creates a bulleted list of elements. Unordered list (Block) -->
           	<!-- <li> tag - create list item elements for the specified list -->
            <!-- <ol> tag - creates a numbered list of elements. (Block) -->
           	<ul>
           		<li>Languages</li>	
           		<ul>
           			<li>HTML</li>
           			<li>CSS</li>
           			<li>JavaScript</li>
           		</ul>
           		<li>Frameworks and Libraries</li>
           		<ol>
           			<li>Bootstrap</li>
           			<li>Express.js</li>
           			<li>React.js</li>
           		</ol>
           		<li>Tools</li>
           		<ol>
           			<li>Git</li>
           			<li>Gitlab</li>
           			<li>Sublime</li>
           			<li>Postman</li>
           			<li>Others</li>
           				<ol>
           					<li>MongoDB</li>
           					<li>Robot3T</li>
           				</ol>
           		</ol>
           	</ul>


           	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>





   </body>
</html>